﻿/* CSS Document */


/*CSS written by: Ablueiz - IT Consulting Services  www.ablueiz.com */
/*===============================================================================================================*/
.navigation {
	
	/*background:	url('images/navigation-bg.gif') 0 0 repeat-x; */

	height: 35px;
	padding: 0 0 0 0;
	width: 100%;
	background:url('../../images/round_bot.gif') bottom left no-repeat;
	position: relative;
}
	.navigation .menu {
		margin:		0px; 
		padding:	0 0 0 16px;
	}
		
		.navigation .menu li {
			cursor:		pointer;
			text-align:	left;
			list-style:	none;
			position:	relative;
			border:		none !important;
			background: none !important;
			margin-right: 6px;
		}
		.navigation .menu li:first-child {}
		
		.navigation .menu li.parent a .sf-sub-indicator {}
		
			.navigation .menu li.parent ul li a .sf-sub-indicator {}
			
			.navigation .menu li a {
	text-decoration: none;
	border: none !important;
	color: #000;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 16px;
	position: relative;
	padding: 8px 21px 8px 21px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	font-family: calibri;
}
				.navigation .menu li a:hover, .navigation .menu li.active a {background:	url('../../images/nav-a-bg.gif') 0 0 repeat-x !important; color: #fff;}
					.navigation .menu li ul li a {
						background: none !important; 
						text-transform: uppercase;
						color: #d6d6d6;
						font-size: 15px;
						line-height: 24px;
						padding: 0 14px;
						border-radius: 5px;
						-moz-border-radius: 5px;
						-webkit-border-radius: 5px;
					}
						.navigation .menu li.active ul li a {background: none !important;}
						.navigation .menu li ul li a:hover {background: #151515 !important; color: #d6d6d6;}
					
					.navigation .menu li#current li a, .navigation .menu li.active li a {color: #929292;}
					
				.navigation .menu li ul li a:hover, .navigation .menu li#current li a:hover {color: #fff;}
				
			.sf-shadow ul {background: none;}
			
			.sf-menu #current {background: none !important;}
			.sf-menu {border: none !important;}
			
			.navigation .menu li ul {
				width: 126px;
				padding: 9px 9px 9px 9px;
				position: absolute;
				top: 40px;
				left: 0;
				background: #585858;
				border-radius: 8px !important;
				-moz-border-radius: 8px !important;
				-webkit-border-radius: 8px !important;
				display: none;
			}
			.navigation .menu li ul li {				
				padding: 0px !important;
				margin: 0 !important;
				 
			}
					.navigation .menu li ul li ul {left: 192px;}
					
						.navigation .menu ul li ul li a:hover {color: #8d8c8c;}
					
				.sf-sub-indicator {display: none;}
				
				.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {background: none !important;}


.navigation .rss {
	position: absolute;
	top: 12px;
	right: 15px;
	display: block;
	width: 35px;
	height: 35px;
}
/*===========================================================================*/
